服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(KYSA-202102-0018

摘要:bind9漏洞 安全等级:中等 公告ID:KYSA-202102-0018 发布日期:2021-04-06 影响CVE:CVE-2020-8625

详细介绍

1. 修复的CVE信息

  • CVE-2020-8625

    描述:Bind Server是一款DNS(域名系统)协议的完整实现。BIND 存在安全漏洞,该漏洞源于通过显式地为tkey-gssapi-keytab或tkey-gssapi-credentialconfiguration选项设置有效值,服务器可能会变得脆弱。


2. 受影响的操作系统

  • 银河麒麟桌面操作系统V4 SP1

  • 银河麒麟桌面操作系统V4 SP2

  • 银河麒麟桌面操作系统V4 SP3

  • 银河麒麟桌面操作系统V4 SP4

  • 银河麒麟桌面操作系统V10

  • 银河麒麟桌面操作系统V10 SP1

  • 银河麒麟服务器操作系统V4 SP1

  • 银河麒麟服务器操作系统V4 SP2

  • 银河麒麟服务器操作系统V4 SP3

  • 银河麒麟服务器操作系统V4 SP4


3. 修复版本

  • 软件包:bind9

    bind9-1:9.10.3.dfsg.P4-8kord1.18(V4、V10)

    bind9-1:9.16.1-0kylin2.6(V10 SP1)


4. 受影响的软件包

  • 银河麒麟桌面操作系统V4桌面版

bind9-doc

bind9-host

bind9

bind9utils

dnsutils

host

libbind-dev

libbind-export-dev

libbind9-140

libdns-export162-udeb

libdns-export162

libdns162

libirs-export141-udeb

libirs-export141

libirs141

libisc-export160-udeb

libisc-export160

libisc160

libisccc-export140

libisccc140

libisccfg-export140

libisccfg140

liblwres141

lwresd

  • 银河麒麟桌面操作系统V10桌面版

bind9-doc

bind9-host

bind9

bind9utils

dnsutils

host

libbind-dev

libbind-export-dev

libbind9-140

libdns-export162-udeb

libdns-export162

libdns162

libirs-export141-udeb

libirs-export141

libirs141

libisc-export160-udeb

libisc-export160

libisc160

libisccc-export140

libisccc140

libisccfg-export140

libisccfg140

liblwres141

lwresd

  • 银河麒麟桌面操作系统V10 SP1

bind9-dnsutils

bind9-doc

bind9-host

bind9-libs

bind9-utils

bind9

bind9utils

dnsutils


5.修复方法

方法一:配置源进行升级安装

配置完成后执行更新命令进行升级    $sudo apt update

方法二:下载安装包进行升级安装

通过软件包地址下载软件包,使用软件包升级命令根据受影响的组件包列表 升级相关的组件包。   $dpkg -i Packagelists


6. 软件包下载地址

 




上一篇: KYSA-202102-0013 下一篇: KYSA-202102-0022

试用

服务

动态

联系